<?xml version='1.0'?>

<reference anchor='RFC0418'>

<front>
<title>Server file transfer under TSS/360 at NASA Ames</title>
<author initials='W.' surname='Hathaway' fullname='W. Hathaway'>
<organization /></author>
<date month='November' day='27' year='1972' /></front>

<seriesInfo name='RFC' value='418' />
</reference>
